Subject: Re: Last Call start for draft-ietf-nfsv4-rfc3010bis-02.txt (fwd)

From: Brian Pawlowski <[email-masked]>
Date: Thu, 29 Aug 2002 14:59:57 -0700 (PDT)

Reminder - last call ends September 4th.  I've been watching the e-mails
fly with suggested rewordings and no showstoppers.  Even saw an AD weigh
in on that oh so sensitive topic in NFS of UDP:-)

Keep the cards and letters coming.

beepy

----- Forwarded message from Brian Pawlowski -----

From: Brian Pawlowski <[email-masked]>
Subject: Re: Last Call start for draft-ietf-nfsv4-rfc3010bis-02.txt
To: [email-masked]
Date: Tue, 13 Aug 2002 15:55:31 -0700 (PDT)
Cc: [email-masked]

Yes, thank you Spencer.

Working group last call starts 14 Aug 02.  The internet draft
we are reviewing contains the fixes to the protocol defined in RFC 3010,
and additional material to explain details of the protocol.

The work reflects a great deal of implementation experience by
several organizations as they implemented the protocol.

Last call will end on 4 Sep 2002.  Please send comments in to the
alias as you review - the earlier the better.

Spencer will be managing an open issues list on www.nfsv4.org.

Questions?
Brian Pawlowski

> I would like to ask the WG co-chairs and WG at large to accept this
> document for WG last call starting on 14 Aug 2002.  Given the size of
> the document and schedules of a couple of the authors, I would ask
> that the last call period last until 4 Sep 2002 (3 weeks).
> 
> Spencer
> 
> On Tue, [email-masked] wrote:
> > A New Internet-Draft is available from the on-line Internet-Drafts directories.
> > This draft is a work item of the Network File System Version 4 Working Group of the IETF.
> > 
> > 	Title		: NFS version 4 Protocol
> > 	Author(s)	: S. Shepler et al.
> > 	Filename	: draft-ietf-nfsv4-rfc3010bis-02.txt
> > 	Pages		: 279
> > 	Date		: 12-Aug-02
> > 	
> > NFS version 4 is a distributed file system protocol which owes
> > heritage to NFS protocol versions 2 [RFC1094] and 3 [RFC1813].
> > Unlike earlier versions, the NFS version 4 protocol supports
> > traditional file access while integrating support for file locking
> > and the mount protocol.  In addition, support for strong security
> > (and its negotiation), compound operations, client caching, and
> > internationalization have been added.  Of course, attention has been
> > applied to making NFS version 4 operate well in an Internet
> > environment.
> > 
> > A URL for this Internet-Draft is:
> > http://www.ietf.org/internet-drafts/draft-ietf-nfsv4-rfc3010bis-02.txt
> > 
> > To remove yourself from the IETF Announcement list, send a message to 
> > ietf-announce-request with the word unsubscribe in the body of the message.
> > 
> > Internet-Drafts are also available by anonymous FTP. Login with the username
> > "anonymous" and a password of your e-mail address. After logging in,
> > type "cd internet-drafts" and then
> > 	"get draft-ietf-nfsv4-rfc3010bis-02.txt".
> > 
> > A list of Internet-Drafts directories can be found in
> > http://www.ietf.org/shadow.html 
> > or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> > 
> > 
> > Internet-Drafts can also be obtained by e-mail.
> > 
> > Send a message to:
> > 	[email-masked].
> > In the body type:
> > 	"FILE /internet-drafts/draft-ietf-nfsv4-rfc3010bis-02.txt".
> > 	
> > NOTE:	The mail server at ietf.org can return the document in
> > 	MIME-encoded form by using the "mpack" utility.  To use this
> > 	feature, insert the command "ENCODING mime" before the "FILE"
> > 	command.  To decode the response(s), you will need "munpack" or
> > 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> > 	exhibit different behavior, especially when dealing with
> > 	"multipart" MIME messages (i.e. documents which have been split
> > 	up into multiple messages), so check your local documentation on
> > 	how to manipulate these messages.
> > 		
> > 		
> > Below is the data which will enable a MIME compliant mail reader
> > implementation to automatically retrieve the ASCII version of the
> > Internet-Draft.
> 
> 
> 
> -- 
> Spencer
> 

----- End of forwarded message from Brian Pawlowski -----